@charset "utf-8";
/**********************************************************/
/* Blue Graphic Design カスタマイズ */
/* トップページ用CSS */
/* date:2020/01/30 */
/**********************************************************/
/* トップ共通 */
#BGD-top-cont {
 margin:0 auto;
}
#BGD-top-cont .BGD-bgcolor1 {
 background-color:#f3f3f3;
}

#BGD-top-cont .BGD-toplist {
 padding-top:60px;
 padding-bottom:60px;
}
#BGD-top-cont .BGD-toplist:first-child {
 margin-top:0;
}
#BGD-top-cont .BGD-toplist:last-child {
 margin-bottom:0;
}
#BGD-top-cont .BGD-toplist h3 {
 text-align:center;
}
#BGD-top-cont .BGD-toplist h3 img {
 max-width:265px;
}
#BGD-top-cont .BGD-toplist .BGD-lead {
 margin-top:20px;
 font-size:16px;
 line-height:1.6;
 text-align:center;
}
#BGD-top-cont .BGD-toplist .BGD-lead a {
 text-decoration:underline;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-button {
 max-width:940px;
 margin-top:30px;
 margin-left:auto;
 margin-right:auto;
 text-align:center;
 font-size:0;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-button li {
 display:inline-block;
 width:calc((100% - 100px) / 5);
 max-width:180px;
 margin-left:20px;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-button li a {
 display:block;
 width:100%;
 padding:10px 0;
 border:solid 1px #333;
 border-radius:30px;
 font-size:16px;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-button li a:hover {
 background-color:#333;
 color:#fff;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-button li:first-child,
#BGD-top-cont .BGD-toplist ul.BGD-category-button li:nth-child(6) {
 margin-left:0;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-button  li:nth-child(n+6) {
 margin-top:15px;
}

/* お知らせ一覧 */
#BGD-topinfo {
 display:flex;
 align-items: center;
 padding:20px 30px;
 background-color:#e7f9f8;
}
#BGD-topinfo .BGD-infolist {
 width:calc(100% - 300px - 20px);
 margin-right:20px;
}
#BGD-topinfo .BGD-infolist dl.info-list {
 display:flex;
 flex-wrap:wrap;
}
#BGD-topinfo .BGD-infolist dl.info-list dt,
#BGD-topinfo .BGD-infolist dl.info-list dd {
 margin-top:0.5em;
 line-height:1.4;
}
#BGD-topinfo .BGD-infolist dl.info-list dt:first-child,
#BGD-topinfo .BGD-infolist dl.info-list dt:first-child + dd {
 margin-top:0;
}
#BGD-topinfo .BGD-infolist dl.info-list dt {
 width:5em;
 color:#5db8b1;
}
#BGD-topinfo .BGD-infolist dl.info-list dd {
 width:calc(100% - 6em - 1.2em);
 margin-left:1.2em;
}
#BGD-topinfo .BGD-infolist dl.info-list dd a {
 text-decoration:underline;
}
#BGD-topinfo .BGD-search {
 width:300px;
}
#BGD-topinfo #BGD-searchform {
 border:1px solid #ddd;
 background:#fbfbfb;
 height:50px;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
}
#BGD-topinfo #BGD-searchform #s {
 border:none;
 background:none;
 padding:0 10px;
 margin:0;
 width:calc(100% - 50px);
 height:50px;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
}
#BGD-topinfo #BGD-searchform .submit_button {
 position:relative; 
 width:50px;
 height:50px;
 float:right;
 top:-1px;
}
#BGD-topinfo #BGD-searchform .submit_button:before {
 text-indent:0;
 display:block;
 width:50px;
 height:50px;
 line-height:50px;
 text-align:center;
 cursor:pointer; z-index:1;
 position:absolute;
 font-family:'design_plus';
 color:#333;
 font-size:18px;
 content:'\e915';
 right:0px;
 top:1px;
}
#BGD-topinfo #BGD-searchform #searchsubmit {
 border:none;
 background:none;
 width:50px;
 height:50px;
 z-index:200;
 position:relative;
 cursor:pointer;
 display:block;
 text-indent:-300%;
 overflow:hidden;
}

/* カテゴリー毎一覧 */
#BGD-top-cont .BGD-toplist ul.BGD-category-list {
 margin-top:40px;
 font-size:0;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-list li {
 position:relative;
 display:inline-block;
 width:calc((100% - 138px) / 4);
 margin-left:46px;
 vertical-align:top;
 font-size:14px;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-list li:first-child,
#BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(5),
#BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(9),
#BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(13),
#BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(17) {
 margin-left:0;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(n+5) {
 margin-top:25px;
}

#BGD-top-cont .BGD-toplist ul.BGD-category-list li img {
 width:100%;
 height:auto;
 transition:transform  0.75s ease;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-list li a.BGD-post-link {
 display:block;
 z-index:2;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-list li a.BGD-post-link img:hover {
 transform:scale(1.2);
 transition:transform  0.75s ease;
}

#BGD-top-cont .BGD-toplist ul.BGD-category-list li .BGD-category {
 position:absolute;
 top:0;
 left:0;
 background:#000;
 z-index:3;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-list li .BGD-category a.BGD-category-link {
 display:inline-block;
 color:#fff;
 font-size:12px;
 padding:0 19px;
 height:32px;
 line-height:32px;
 min-width:100px;
 text-align:center;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-list li .BGD-category a.BGD-category-link:hover {
 background-color:rgba(0,0,0,0.2);
}

#BGD-top-cont .BGD-toplist ul.BGD-category-list li .BGD-img-area {
 display:block;
 overflow:hidden;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-list li .BGD-title_area {
 padding:5px 0;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-list li h4.BGD-blog-title {
 font-size:16px;
 line-height:1.8;
 font-weight:500;
 word-break:break-all;
}
#BGD-top-cont .BGD-toplist ul.BGD-category-list li .BGD-blog-date {
 font-size:12px;
 color:#999;
 margin:7px 0 0 0;
}

#BGD-top-cont .BGD-toplist .BGD-archive-button {
 text-align:center;
  margin:40px 0 0 0;
}
#BGD-top-cont .BGD-toplist .BGD-archive-button a {
 position:relative;
 display:inline-block;
 width:250px;
 padding:15px 0;
 border:solid 2px #333;
 border-radius:40px;
 font-size:18px;
 font-weight:bold;
}
#BGD-top-cont .BGD-toplist .BGD-archive-button a:hover {
 background-color:#333;
 color:#fff;
}

/* その他一覧 */
#BGD-top-cont .BGD-toplist ul.BGD-others-button {
 max-width:950px;
 margin-top:0;
 margin-left:auto;
 margin-right:auto;
 text-align:center;
 font-size:0;
}
#BGD-top-cont .BGD-toplist ul.BGD-others-button li {
 display:inline-block;
 width:calc((100% - 100px) / 5);
 margin-left:20px;
 vertical-align:top;
}
#BGD-top-cont .BGD-toplist ul.BGD-others-button li:first-child {
 margin-left:0;
}
#BGD-top-cont .BGD-toplist ul.BGD-others-button li a {
 display:block;
 width:100%;
 font-size:14px;
}
#BGD-top-cont .BGD-toplist ul.BGD-others-button li img {
 max-width:50px;
}
#BGD-top-cont .BGD-toplist ul.BGD-others-button li .others-title {
 margin-top:20px;
 line-height:1.4;
}

/* 下部アドセンス領域 */
.BGD-top-AD-banner {
 margin-top:40px;
}


/******   BP1260px   *******/
@media screen and (max-width: 1260px) {
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li {
  width:calc((100% - 9%) / 4);
  margin-left:3%;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li .BGD-category a.BGD-category-link {
  font-size:11px;
 }
}

/******   BP850px   *******/
/* お知らせ一覧 */
@media screen and (max-width: 850px) {
 #BGD-topinfo {
  display:block;
 }
 #BGD-topinfo .BGD-infolist {
  width:100%;
  margin-right:0;
 }
 #BGD-topinfo .BGD-search {
  width:100%;
  max-width:300px;
  margin-top:20px;
  margin-left:auto;
  margin-right:auto;
 }

 #BGD-top-cont .BGD-toplist ul.BGD-category-list li {
  width:calc((100% - 6%) / 3);
  margin-left:3%;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(5),
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(9),
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(13),
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(17) {
  margin-left:3%;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:first-child,
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(4),
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(7),
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(10),
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(13) {
  margin-left:0;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(n+4) {
  margin-top:25px;
 }
}

/******   BP650px   *******/
@media screen and (max-width: 650px) {
 #BGD-top-cont .BGD-toplist {
  padding-top:40px;
  padding-bottom:40px;
 }
 #BGD-top-cont .BGD-toplist:first-child {
  padding-top:0;
 }
 #BGD-top-cont .BGD-toplist .BGD-archive-button {
 }

 #BGD-top-cont .BGD-toplist ul.BGD-category-button {
  width:46%;
  min-width:280px;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-button li {
  display:inline-block;
  width:calc((100% - 5% - 4px) / 2);
  max-width:100%;
  margin-left:5%;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-button li:nth-child(6) {
  margin-left:5%;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-button li:nth-child(odd) {
  margin-left:0;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-button li:nth-child(n+3) {
  margin-top:15px;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li {
  width:calc((100% - 3%) / 2);
  height:auto;
 }

 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(4),
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(7),
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(10),
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(13) {
  margin-left:3%;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(odd) {
  margin-left:0;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li:nth-child(n+3) {
  margin-top:25px;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-category-list li .BGD-title_area {
  padding:10px 0 0;
 }

/* その他一覧 */
 #BGD-top-cont .BGD-toplist ul.BGD-others-button li {
  width:calc((100% - 100px) / 2);
  margin-left:40px;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-others-button li:nth-child(odd) {
  margin-left:0;
 }
 #BGD-top-cont .BGD-toplist ul.BGD-others-button li:nth-child(n+3) {
  margin-top:40px;
 }
}

/******   BP600px   *******/
@media screen and (max-width: 600px) {
 #BGD-top-cont .BGD-toplist h3 img {
  max-width:180px;
 }
}

/******   BP600px   *******/
@media screen and (max-width: 480px) {
/* お知らせ一覧 */
 #BGD-topinfo {
  padding:20px 10px;
 }
}

